/**
 * 
 */
package com.fuzamei.util;

import java.util.Arrays;
import java.util.LinkedList;
import java.util.List;

/**
 * FileName: StirngToList.java
 * @Description :TODO
 * @author 创建人 王斌
 * @date 创建时间 2017-11-9下午4:12:08
 * @version v1.0
 *
 * Modification  History:
 * Date              Author           Version        
 * -------------------------------------------------
 * 2017-11-9           王斌                                          @version          
 *
 * Why & What is modified:
 */
public class StringToList {

	/**
	 * @Description :将前台传来的案件id的字符串转为list集合
	 * @date 创建时间 2017-11-9下午4:16:20
	 * @param
	 * @return LinkedList<Object>
	 * @author WangBin
	 */
	public static LinkedList<Object> stringToList(String caseId){
		String[] id = caseId.split(",");
		List<String> list = Arrays.asList(id);
		LinkedList<Object> result = new LinkedList<Object>();
		for(int i = 0; i < list.size(); i++){
			result.add(list.get(i));
		}
		return result;
	}
}
